﻿@charset "utf-8";
:root{--color:#004EA1}
.prodetail-con{font-size:16px;font-weight:600;}
.wave-top:before {background-image:radial-gradient(circle at 6px,at -3px,transparent 7.2px,#004EA1 8.2px);background-image:radial-gradient(circle at 6px -3px,transparent 7.2px,#004EA1 8.2px);}
.wave-top:after {background-image:radial-gradient(circle at 6px,at 9px,#004EA1 0,transparent 8.2px);background-image:radial-gradient(circle at 6px 9px,#004EA1 7.2px,transparent 8.2px);}
.l-main-home .sec-title-w {color:#fff}
.foot-nav li:hover {background-image:url(/js/35553/arrow-nav-w.png)}
.about .about-btn .btn-more:hover {border-color:#E50516;color:#E50516}
.cate-img:after {border-bottom:8px solid #E50516;border-left:8px solid #E50516;border-color:#E50516 #E50516 transparent transparent;}
.contact-list li:nth-child(2n) .iconfont {color:#E50516}
.l-header .nav-sign span:nth-of-type(2),#indexSwiper .swiper-pagination-bullet:after,.sidebar>div:nth-child(2n) .sidebar-tit em.line,.contact-list li:nth-child(2n) .contact-icon:after,.foot-linetop>span,.intro,.about .about-btn .btn-more,.pulse-bubble-2 {background-color:#E50516}
.intro{background: #261d1b;}
.cate-img>.btn-more {  background-color: #251c19;}
.floatwindow_tab_nav .floatwindow_icon_01 {background-image:url(/js/35553/online-service.png)!important;}
.floatwindow_tab_nav .floatwindow_online-service:hover .floatwindow_icon_01 {background-image:url(/js/35553/online-service.png)!important;}
.floatwindow_icon_02 {background-image:url(/js/35553/er-icon.png)!important}
.floatwindow_icon_03 {background-image:url(/js/35553/top.png)!important;}
.floatwindow_tab_nav li:hover {background-color:#004EA1!important}
.floatwindow_er:hover .floatwindow_icon_02 {background-image:url(/images/FloatWindow/21/er-icon-w.png)!important;}
.floatwindow_top:hover .floatwindow_icon_03 {background-image:url(/images/FloatWindow/21/top-w.png)!important;}
.floatwindow_im-tel li:hover a {background-color:#004EA1!important;border-color:#004EA1!important}
.intro-list p{text-transform:capitalize}
.prodetail-content table{width:750px}
.aboutcon img,.prodetail-content img{max-width:100%}
article p,.prodetail-content article>p{font-size:.97em}
table, tr, td{border:1px solid #d8d7d7;padding:2px 10px}
strong{font-weight:bold}
.floatwindow_fd_conct img{max-width: 180px;}